Subject: Ticket Assigned - code issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 19:58:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code issue zainab                    Bot:  Hi again! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  35900789 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339333044            11:37 PM, 17th Jul                     zainab                    I would like to use the code but I can’t use it           11:38 PM, 17th Jul                     zainab                    In online           11:38 PM, 17th Jul                     zainab                    There is problems           11:38 PM, 17th Jul                   Abdulqader                   Hi Zainab, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:39 PM, 17th Jul                   Abdulqader                   Kindly provide us the screenshot of the code  so that we assist you with this accordingly.           11:39 PM, 17th Jul                     zainab                    Okay           11:39 PM, 17th Jul                     zainab                             11:40 PM, 17th Jul                     zainab                    I am using the SS22           11:41 PM, 17th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:42 PM, 17th Jul                     zainab                    Okay           11:42 PM, 17th Jul                   Abdulqader                   Kindly note this code SS22 for the first order           11:43 PM, 17th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           11:44 PM, 17th Jul                     zainab                    I can’t use it           11:45 PM, 17th Jul                     zainab                    I know           11:45 PM, 17th Jul                   Abdulqader                   As we can see under this email [email-masked] you have ordered more than 5           11:46 PM, 17th Jul                   Abdulqader                   We truly sorry we will not able to use this code           11:48 PM, 17th Jul                     zainab                    No           11:48 PM, 17th Jul                     zainab                    It’s my first time           11:49 PM, 17th Jul                     zainab                    I didn’t ordered before           11:49 PM, 17th Jul                   Abdulqader                   Is this your email right [email-masked]?           11:49 PM, 17th Jul                     zainab                    I order from center point           11:49 PM, 17th Jul                     zainab                    Yes           11:49 PM, 17th Jul                     zainab                    I was trying to order in Friday           11:50 PM, 17th Jul                     zainab                    But I can’t           11:50 PM, 17th Jul                   Abdulqader                   We sincerely apologize for the issue that you are facing please provide us . Screenshot Of The Issue while you enter the code           11:52 PM, 17th Jul                     zainab                             11:53 PM, 17th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:54 PM, 17th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           11:55 PM, 17th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           11:55 PM, 17th Jul                     zainab                    Okay           11:56 PM, 17th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628504